/usr/local/bin/cyradm
/usr/local/lib/perl5/5.14/man/man3/Cyrus::IMAP.3
/usr/local/lib/perl5/5.14/man/man3/Cyrus::IMAP::Admin.3
/usr/local/lib/perl5/5.14/man/man3/Cyrus::IMAP::IMSP.3
/usr/local/lib/perl5/5.14/man/man3/Cyrus::IMAP::Shell.3
/usr/local/lib/perl5/site_perl/5.14/mach/Cyrus/IMAP.pm
/usr/local/lib/perl5/site_perl/5.14/mach/Cyrus/IMAP/Admin.pm
/usr/local/lib/perl5/site_perl/5.14/mach/Cyrus/IMAP/IMSP.pm
/usr/local/lib/perl5/site_perl/5.14/mach/Cyrus/IMAP/Shell.pm
/usr/local/lib/perl5/site_perl/5.14/mach/auto/Cyrus/IMAP/IMAP.bs
/usr/local/lib/perl5/site_perl/5.14/mach/auto/Cyrus/IMAP/IMAP.so
/usr/local/man/man1/cyradm.1
